	body {
  margin: 0;
}

.pushmenu { /*this is the nav*/
  background: #FF6D00;
  font-family: Arial, Helvetics, sans-serif;
  width: 240px;
  height: 100%;
  top: 0;
  z-index: 10000;
  position:fixed;
}

.pushmenu2 { /*this is the nav*/
  background: #FF6D00;
  font-family: Arial, Helvetics, sans-serif;
  width: 240px;
  height: 100%;
  top: 0;
  z-index: 10000;
  position:fixed;
}
/*
.pushmenu h3 {
  color: #cbbfad;
  font-size: 14px;
  font-weight: bold;
  padding: 15px 20px;
  margin: 0;
  background: #282522;    
  height: 16px;
}


.pushmenu a {
  display: block; 
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  border-top: 1px solid #56544e;
  border-bottom: 1px solid #312e2a;
  padding: 14px;
}

.pushmenu a:hover {
  background:#FF6D00;
}

.pushmenu a:active {
  background: #FF6D00;
  color: #fff;
}
*/

.pushmenu-left {
  left: -240px;
}

.pushmenu-right {
  right: -240px;
}


.pushmenu-left.pushmenu-open {
  left: 0;
}

.pushmenu-right.pushmenu-open {
  right: -0px;
}


.pushmenu-push {
  overflow-x: hidden;
  left: 0;
}

.pushmenu-push-toright {
  left: 240px;
}

.pushmenu-push-toleft {
  right: 240px;
}


/*Transition*/
.pushmenu, .pushmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;  
}

.pushmenu2, .pushmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;  
}

#nav_list {
  background: url(http://www.onlywebpro.com/demo/jquery/icon_nav.png) no-repeat left top;
  cursor: pointer;
  height: 27px;
  width: 33px;
  text-indent: -99999em;
}

nav-list.active {
  background-position: -33px top;
}

 .buttonset {
      background: #FF6D00;
      height: 16px;
      padding: 10px 20px 20px;
 }
 
 section.content {
   font-family: Arial, Helvetica, sans-serif;
   padding: 10px 20px;
 }
 
 
.homebox { width:950px;clear:both;float:left;background-color:#EEEEEE;padding-left:10px;padding-right:10px;padding-bottom:10px;margin-bottom:20px;}
div#body2 { margin-left:30px;margin-top:14px;width:970px;}

.mheader {display:none;}
.table650 {width:650px;}
.table423 {width:423px;}
.table400 {width:400px;}

.chartsright {float:right;width:365px;margin-right:20px;margin-bottom:10px;}
.reviewcell {width:520px;}
.reviewtext {width:514px;overflow:hidden;}
.forumtext {width:527px;overflow:hdiden;}
div.cover {float:right;}
.table365 {width:365px;}
.table574 {width:574px;}
.table655 {width:655px;}
.table970 {width:970px;}
.contenthp {width:315px;}
.div315 {width:315px;}
#coversmore {display:none;position:absolute;background-color:#EEEEEE;padding:0px 10px 10px 10px;border-radius:5px;box-shadow: 3px 3px 3px #000; -webkit-box-shadow: 3px 3px 3px #000;-moz-box-shadow: 3px 3px 3px #000;width:200px;z-index:10;}
div.cover {width:200px;margin-bottom:10px;}
.onlymobile {display:none;}


@media screen and (max-width: 1020px){
	#skydiv, #lbdiv { display: none; }
}

@media screen and (max-width: 1020px) and (min-width: 665px) {

}

@media screen and (min-width: 665px) {

}

@media screen and (min-width: 481px) {
 .rightcol { width:290px;float:right; }
}

@media screen and (max-width: 480px) {
	body {  -webkit-text-size-adjust: none;}
	div.body2 {background-image:none;overflow-y: auto;}
	#header { display:none; }
	.topnav { display:none; }
	.topnav2 { display:none; }
	.topnav2.inlinenav { display:block; }
	#hpright { display:none; }
	#newsticker { display:none; }
	.notmobile { display:none; }
	#logoheader { display:none; }
	.nofloat {clear:both;}
	.floatleft {float:left;}
	.rightcol { clear:both; float:left; width:100%; }
.homebox { width:auto;clear:both; background-color:#FFFFFF;margin-bottom:20px;padding-left:0px;}
#body { padding-bottom:0;width:100%; }
div#body2 { margin-left:0;margin-top:0;width:100%;}

ul.mmenu { list-style-type: none; clear:left;padding:0;margin:0;height:28px; }
ul.mmenu, ul.mmenusearch { list-style-type: none; clear:left;padding:0;margin:0;height:28px; }
ul.mmenu#mm { text-transform:uppercase; }
ul.mmenu li a, ul.mmenusearch li a {display: block; color:#FFFFFF;line-height:28px; font-size:16px; font-weight:bold; text-decoration:none; background-color:#FF6D00;border-bottom: 1px solid #312e2a;padding: 4px 0px 4px 6px; }
ul.mmenu li.active a { background-color:#F6A941; }
ul.mmenu li.mparent a {display: block; color:#FFFFFF;line-height:28px; font-size:16px; font-weight:bold; text-decoration:none; background-color:#000000;border-bottom: 1px solid #312e2a;padding: 2px 0px 2px 6px; }
ul.mmenu li a.uc {text-transform:uppercase; }
ul.mmenu li a.home {padding:14px; }
div.mcontent {padding-left:10px;width:auto;}
.mheader {display:block;position:fixed;width:100%;z-index:9999;}
.mscroll { width:100%; overflow:auto; }
		h1 {font: 16px 'Bevan', Arial, sans-serif;letter-spacing: 0;color:#FF6D00;margin-top:10px;text-transform:uppercase;margin-bottom:10px;}
		h2 {font: 14px 'Bevan', Arial, sans-serif;letter-spacing: 0;color:#F6A941;margin-top:10px;text-transform:uppercase;margin-bottom:0px;margin-top:6px;}
		h3 {font: 13px 'Bevan', Arial, sans-serif;letter-spacing: 0;color:#F6A941;margin-bottom:0px;margin-top:6px;}
.table650 {width:auto;}
.table574 {width:auto;}
.table423 {width:auto;}
.table400 {width:auto;}
.table365 {width:auto;}
.table655 {width:auto;}
.table970 {width:auto;}
.div315 {width:100%;}

.chartsright {float:left;clear:both;width:auto;margin:0 10px 0 0;}
iframe#yt1 {width:300px;height:200px;}
.reviewcell {width:auto;}
.reviewtext {width:auto;overflow:hidden;}
.forumtext {width:auto;overflow:hidden;
	-ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;
	}
div.cover {float:left;clear:both;}
p#player1 { display:none; }
p#player1 embed {width:300px;height:200px; }
.forminputtext {width:200px;}
.formtextarea {width:95%;}
form.mmsearch input {font-size:20px;width:200px;margin:10px 0;}
form.mmsearch select {font-size:20px;width:200px;margin:10px 0;}
.contenthp {width:100%;}
 table.content td {padding:2px;}
 #coversmore {display:inline;position:relative;background-color:#FFFFFF;padding:0;border-radius:0;box-shadow: none; -webkit-box-shadow: none;-moz-box-shadow: none;width:auto;z-index:10;}
 #coverswrapper {width:100%;overflow:auto;-webkit-overflow-scrolling: touch;}
 #coverswrapperinside {width:5000px;}
 .coverssingle { display:table;margin-right:10px;width:200px;float:left; }
 div.cover {width:100%;margin-bottom:10px;}
 .onlymobile {display:block;}
 tr.charts td.mobilenoleftrightpadding {padding-left:0;padding-right:0}
 
}